body { margin:0px; }
a { text-decoration: none; color: red;}
#container {  
    height: 100vh;
    display: flex; flex-flow: column nowrap;
    gap: 3px;
    background-color: saddlebrown;
}
#title { flex: 0 0 auto;  font-size: 50px; text-align: center; background-color: goldenrod;}
#menu { 
    flex: 0 0 30px;
    background-color: tan;
    display: flex; flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;

}
#container2 {
    flex: 1 1 auto;
    gap: 3px;
    display: flex; flex-flow: row nowrap;
}
#main { 
    flex: 1 1 auto;
    background-color: white;
}
#sidebar {
    flex: 0 0 200px;
    background-color: tan;
}